# Generated by Django 3.1.3 on 2020-11-26 21:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_settings', '0004_auto_20201126_2124'),
    ]

    operations = [
        migrations.RenameField(
            model_name='task',
            old_name='isFixed',
            new_name='is_fixed',
        ),
        migrations.AddField(
            model_name='searchstring',
            name='is_fixed',
            field=models.BooleanField(default=True),
        ),
    ]
